import request from "@/utils/request"

// 版本信息（服务器时间戳）
export const getVersion = () => {
  return request({
    url: '/app-api/menduner/system/get/version',
    method: 'GET',
    custom: {
      showLoading: false,
      auth: false
    }
  })
}

export const sendError = (data) => {
  return request({
    url: '/app-api/menduner/system/error-record/create',
    method: 'POST',
    data,
    custom: {
      showLoading: false,
      auth: false
    }
  })
}