Component({
  data: {
    selected: 0,
		show: true,
    color: "#7A7E83",
    selectedColor: "#00B760",
    list: [
			{
				"pagePath": "/pages/index/search",
				"text": "找人才",
				"iconPath": "/static/img/search.png",
				"selectedIconPath": "/static/img/search-fill.png"
			},
			{
				"pagePath": "/pages/index/position",
				"text": "职位",
				"iconPath": "/static/img/position.png",
				"selectedIconPath": "/static/img/position-fill.png"
			},
			{
				"pagePath": "/pages/index/communicate",
				"text": "沟通",
				"iconPath": "/static/img/message.png",
				"selectedIconPath": "/static/img/message-fill.png"
			},
			{
				"pagePath": "/pages/index/jobFair",
				"text": "招聘会",
				"iconPath": "/static/img/jobFair.png",
				"selectedIconPath": "/static/img/jobFair-fill.png"
			},
			{
				"pagePath": "/pages/index/my",
				"text": "我的",
				"iconPath": "/static/img/company.png",
				"selectedIconPath": "/static/img/company-fill.png"
			}
		]
  },
  lifetimes: {  

  },
  methods: {
    switchTab(e) {
			const data = e.currentTarget.dataset
      wx.switchTab({
				url: data.path
      })
      this.setData({  
				selected: data.index  
      })
    }
  }
})